prog_present.h File Reference
`#include <glib.h>`
`#include <c++-gtk-utils/cgu_config.h>`

Go to the source code of this file.

## Namespaces

| Cgu

## Typedefs

typedef gboolean(* | Cgu::PresentFunc) (void *object_data, const char **instance_args)

## Functions

bool | Cgu::register_prog (const char *prog_name, PresentFunc func, void *object_data=0)
int | Cgu::present_instance (const char **instance_args=0)